{
  "name": "Info Pajak",
  "short_name": "Ionic Conf",
  "start_url": "index.html",
  "display": "standalone",
  "icons": [{
    "src": "assets/img/appicon.png",
    "sizes": "512x512",
    "type": "image/png"
  }],
  "background_color": "#387ef5",
  "theme_color": "#387ef5"
}